/* Reset /**/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    background: transparent;
    border: 0;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}

html, body { height: 100%; }

body {
    line-height: 1;
    min-width: 320px;
}

em, i { font-style: italic; }

strong, b { font-weight: bold; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

ol { list-style: inside decimal; }

ul { list-style: inside; }

.clr:after {
    clear: both;
    content: "";
    display: table;
}

body {
	background-color: #dacdba;
	background-image: url('img/balkongaz-top-bg.jpg'), url('img/balkongaz-bg-pattern.jpg');
    background-position: center 30px, left top;
    background-repeat: no-repeat, repeat;
    background-size: 1665px 480px, 480px 480px;
    color: #2d2409;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
}

a { color: #2d2409; }

a:hover { text-decoration: underline; }

/* main /**/

#main {
    margin: 0 auto;
    min-width: 320px;
    width: 1000px;
}

/* header /**/

#header {
	height: 250px;
    position: relative;
}

#header img { display: none; }

#header a { 
	color: #fff;
	display: block;
	height: 100%;
}

#header a:hover { text-decoration: none; }

#header .marker {
    bottom: 20px;
    font-size: 40px;
    font-weight: bold;
    left: 20px;
    position: absolute;
}

/* content /**/

#content { 
    background-color: #fff;
    margin: 0 0 40px;
    padding: 0 0 20px;
    position: relative;
}

/* left-column /**/

#left-column {
    background-color: #fff;
    float: left;
    padding: 0 0 20px;
    width: 680px;
}

/* right-column /**/

#right-column {
    background-color: #e9e2d5;
    color: #2d2409;
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 320px;
}

/* post /**/

.post-container { 
	background-color: #fff;
	margin: 0 0 20px;
	padding: 20px 20px 30px 20px; }

/* post info (create date, author) /**/

.avatar {
    border-radius: 50%;
    vertical-align: top;
}

.post-info {
    color: #819b07;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    margin: 0 0 10px;
}

.post-info img {
    margin: 0 10px 0 0;
    max-width: 40px;
}

.post-author { 
	font-size: 14px;
	font-style: normal;
	font-weight: 400;}

    .post-author a { 
		color: #819b07;
		text-decoration: none;}

    .post-author a:hover { color: #f68837; }

.post-author:after {
    content: "|";
    margin: 0 5px;
}

.post-date { font-style: normal; }

/* post title /**/

.post-title {
    color: #f68837;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 35px;
}

.post-title a { 
	color: #f68837;
	text-decoration: none;}

.post-title a:hover { 
	color: #f68837;
	text-decoration: underline;}

/* post-content /**/

.post-content {
    color: #2d2409;
    font-size: 18px;
    line-height: 1.6em!important;
    padding: 15px 0 10px;
}

    .post-content a {
        color: #2d2409;
        text-decoration: underline;
    }

    .post-content a:hover { color: #f68837; }

    .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5  {
        color: #2d2409;
        font-size: 26px;
        font-weight: 700;
        padding: 0 0 5px;
    }

    .post-content p { padding: 0 0 20px; }
	
	.post-content p span {
	    font-size: 18px!important;
	    line-height: 1.6em!important;
	}
	
	/*
	.post-content-img-wrapper {	margin: 0 -20px 0 -20px	; }
	*/
	
    .post-content img {
        display: block;
        margin: 0 0 20px;
    }

    .post-content p > img { 
		margin: 0 auto; 
	}

    .post-content img[style*="float:left"], .post-content img[style*="float: left"] { margin: 0 20px 20px 0; }

    .post-content img[style*="float:right"], .post-content img[style*="float: right"] { margin: 0 0 20px 20px; }

    .post-content p.image-caption {
        background: #fff;
		border: 1px solid #d4cbb9;
		border-top: 0;
		box-sizing: border-box;
		color: #ac9f85;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 14px;
		line-height: 17px;
		margin: 0 auto;
        padding: 20px 10px 15px 10px;
        position: relative;
		text-align: center;
        top: -20px;
    }

    .post-content p.image-caption span {
        color: #8D8D8D;
        display: block;
    }

    .post-content p.border-box {
        background: #f0e9dd;
        font-style: italic;
        margin: 0 0 20px;
        padding: 20px;
    }

    .post-content ol { padding: 0 0 15px 15px; }

    .post-content ul { padding: 0 0 15px 15px; }

    .post-content ol li, .post-content ul li { padding: 0 0 5px; }

    .post-content blockquote {
        background-color: #f0e9dd;
        border-left: 5px solid #2d2409;
        color: #2d2409;
        font-style: italic;
        margin: 0 0 20px;
        padding: 10px;
    }

    .post-content blockquote p:last-child { padding: 0; }

    .def-readmore { display: none; }

/* post-share /**/

.post-share { 
	height: 30px;
	line-height: 26px;
    margin: 0 0 30px;
}
.share-item {
	margin-right: 10px;
}

/* post-actions /**/

.post-actions { 
	line-height: 34px;
    margin: 30px 0 0;
	text-align: center;
}

/* post-comment-number /**/

.post-comment-number { 
	color: #819b07;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 13px;
	float: right;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
}

.post-comment-number:hover {
	color: #f68837;
    text-decoration: none;
}

.post-comment-number:before { 
	content: 'KOMMENTEK: ';
}

/* post-read-more /**/

.post-read-more {
    border: 1px solid #819b07;
    border-radius: 19px;
    color: #819b07;
    display: inline-block;
    font-size: 17px;
	font-family: 'Roboto Condensed', sans-serif;
    height: 38px;
    line-height: 38px;
	margin: 0 auto;
    padding: 0 20px 0 20px;
	text-decoration: none;
    text-transform: uppercase;
}

.post-read-more:hover {
	background-color: #819b07;
    border-color: #819b07;
    color: #fff;
    text-decoration: none;
}

/* post-tags /**/

.post-tags {
    color: #9d9d9d;
    font-size: 17px;
    line-height: 1.2em;
    padding: 25px 0 30px;
}

.post-tags a { 
    color: #f68837;
    text-decoration: none; }

.post-tags a:hover { 
    text-decoration: underline; 
}

/* widgets - Oldaldobozok /**/
/*
    - Blog leírása
    - Blog ajánló
    - Címkefelhő
    - Legfrissebb bejegyzések
    - Utolsó kommentek
    - Utoljára kommentelt bejegyzések
    - Archívum
    - RSS Feed
    - Origo RSS

/**/

/* widgets default /**/

.widget {
    overflow: hidden;
    margin: 0 0 25px;
    padding: 0;
}

.widget-title {
	background-color: transparent;
	border-top: 2px solid #5f491b;
    color: #5f491b;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
	font-weight: bold;
    line-height: 1;
    margin: 0 10px 0 0;
    padding: 15px 10px 15px 10px;
    text-transform: uppercase;
}

.widget-content {
	background-color: transparent;
	font-size: 18px;
    line-height: 25px;
    overflow: hidden;
	padding: 20px 10px;
}

.widget-content a { 
	color: #f68837;
	text-decoration: none;
}

.widget-content a:hover {
	text-decoration: underline;
}

/* blog-description /**/

.blog-description img {
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

.blog-description-content {
	color: #000;
}

/* recommend /**/

.recommend img {
    border-radius: 50%;
    float: left;
    margin: 0 10px 10px 0;
}

.recommend-content {
    padding: 0 10px 20px;
}

.recommend-content a {
    font-weight: 600;
    line-height: 26px;
}

/* tagcloud (címkefelhő)
    - equal-list (egységes megjelenés)
    - tag-cloud-list (címkefelhő megjelenés)

/* equal-list /**/

.tagcloud-content { padding: 20px 10px 10px 10px; }

.tagcloud-content a { 
	color: #fff;
	text-decoration: none;
}
.tagcloud-content a:hover {
	text-decoration: none;
}
	
.tagcloud-content .tag-item {
    border: 1px solid #0093ee;
    border-radius: 14px;
    display: inline-block;
    height: 28px;
    line-height: 28px;
    margin: 0 10px 10px 0;
    padding: 0 18px;
}

.tag-item:hover {
    background: #0093ee;
    color: #fff;
    text-decoration: none;
}

/* tag-cloud-list **/

.tag-cloud-list { line-height: 1.7em; }

.tag-size-1, .tag-size-2 , .tag-size-3 {
	font-size: 18px;
}

.tag-cloud-item {
	background-color: #f68837;
	border: 1px solid #f68837;
    display: inline-block;
	margin: 0 10px 10px 0;
	padding: 0 10px 0 10px;
    vertical-align: baseline;
}

.tag-cloud-item:hover {
	background-color: #fff;
	color: #f68837;
}

.tag-cloud-item span {
	display: none;
}

.tag-separator {
    display: none;
    padding: 0 5px 0 0;
    vertical-align: baseline;
}

/* latest /**/

.latest-item { 
	color: #6c6c6c;
	padding: 0 0 15px; 
}

.latest-item:last-child { padding: 0; }

.latest-item-title {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}

.latest-date {
    color: #819b07;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-align: left;
}

/* last-comments & last-commented-posts /**/
/*
    - with avatar
    - without avatar
/**/

/* with avatar */

.last-comment-item-wa { margin: 0 0 25px; }

.last-comment-item-wa:last-child { margin: 0 }

.last-comment-item-info-wa {
    font-size: 16px;
    line-height: 40px;
    padding: 0 0 5px;
}

.last-comment-item-info-wa img {
    border-radius: 50%;
    vertical-align: middle;
}

.last-comment-item-user-wa { padding: 0 10px; }

.last-comment-item-date-wa {
    color: #819b07;
    float: right;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
}

.last-comment-item-title-wa {
    font-size: 16px;
    font-weight: 700;
}

.last-comment-item-comment-wa { font-size: 16px; }

/* without avatar */

.last-comment-item:last-child:after { }

.last-comment-item-title { }

.last-comment-item-info { }

.last-comment-item-user { }

.last-comment-item-date { }

/* /**/

/* last commented posts /**/

.last-commented-posts-content {
	color: #6c6c6c;
}

/* archive - Archívum /**/

.archive ul ul  {
    margin-left: 5px;
    padding: 0 0 0 16px;
}

.list-level-1 li {
    list-style: none;
    padding-bottom: 20px;
}

.list-level-2 li {
    list-style: none; 
    padding-bottom: 0;
}

.list-level-2 li:before {
    content: "■";
    color: #9e9e9e;
    position: relative;
    top:-2px;
}

.list-level-2 span {
    padding-left: 10px;
}

/* /**/

/* Links /**/

/* RSS Feed /**/

.rss-content { font-weight: 600;}

/* Origo RSS /**/

.orss-item { 
    color: #f68837;
    padding: 0 0 15px; 
}

.orss-item-title {
    font-weight: 600;
}

.orss-item:last-child { padding: 0; }

.orss-date {
    color: #819b07;
	font-family: 'Roboto Condensed', sans-serif;
    font-size: 14px;
    text-align: left;
}

/* ads /**/

.ad-between-post-container { margin: 0 0 30px; }

.ad-between-widget-container { margin: 0 0 30px; }

/* comments */

#commentList {
    padding: 20px;
}

.comments-header {
    color: #f68837!important;
}

.comments-info {
    color: #2d2409!important }

.comment-info-left a {
    color: #819b07!important;
    text-decoration: none;
    font-style: normal!important;
}

.comment-info-left a:hover {
    color: #f68837!important;
}

.comment-actions {
    height: 27px;
    line-height: 25px;
}

.comment-actions-left a:hover {
    color: #f68837;
}

.comment-actions .btn {
    background-color: #819b07!important;
    border: 1px solid #819b07!important;
    border-radius: 19px!important;
    color: #fff! important;
    font-size: 12px!important;
    text-decoration: none!important;
}

.comment-actions .btn:hover, .comment-actions .reply {
    background-color: transparent!important;
    border: 1px solid #819b07!important;
    color: #819b07! important;
}

.btn.reply:hover {
    background-color: #819b07!important;
    border: 1px solid #819b07!important;
    color: #fff! important;
    font-size: 12px!important;
}

.logout {
    color: #859e0f!important;
    font-weight: 400!important;
    text-decoration: none!important;
}

.logout:hover {
    color: #f68837!important;
    text-decoration: none!important;
}

/* pager /**/

.blog-pagination {
    padding: 20px 10px 0;
}

.nav-item {
    color: #fff!important;
}

.p-item {
    background-color: #e2daca;
    border: none!important;
	border-radius: 0!important;
	font-family: 'Roboto', sans-serif;
	font-size: 16px!important;
    font-weight: 400!important;
	line-height: 34px!important;
	margin: 0 2px!important;
	text-decoration: none;
}

.p-item:hover {
    background-color: #fff;
    color: #819b07!important;
}

.num-item {
    border: 1px solid #e2daca!important;
	border-radius: 0!important;
    color: #ffffff!important;
	line-height: 34px!important;
}

.num-item:hover {
    background-color: #fff!important;
	border: 1px solid #819b07!important;
}

.vom {
    font-style: normal;
}

.active-item, .active-item:hover {
    background-color: #fff!important;
    border: 1px solid #819b07!important;
    color: #819b07!important;
}

.first-page, .prev-page, .next-page, .last-page {
	background-color: #819b07!important;
	border: 1px solid #819b07!important;
}
.first-page:hover, .prev-page:hover, .next-page:hover, .last-page:hover {
	background-color: #fff!important;
	border: 1px solid #819b07!important;
	color: #819b07!important;
}

.inactive, .inactive:hover  {
    background-color: #e2daca!important;
    border: 1px solid #e2daca!important;
	color: #fff!important;
}

@media only screen and (max-width: 990px)  {
	
    body { background-size: 1300px 375px, 480px 480px; }
	
	#main {
        margin: 0 auto;
        max-width: 640px;
    }

    #header { 
		background-size: 640px 146px;
		height: 147px; 
	}

    #header img {
        height: auto;
        width: 100%;
    }
	
	#content { margin: 0 0 40px; }

    #left-column {
        float: none;
        margin: 30px 0 0;
        padding: 0;
        width: auto;
    }

    #right-column { display: none; }

    .post-content { padding: 10px 0; }

    .post-content img { height: auto; }
}

@media only screen and (max-width: 640px)  {
	
	body { background-image: none; }
	
    #main { width: 100%; }
	
	#header {
		height: auto;
	}
	
	#header img { display: block; }

    #content { margin: 0 0 40px; }

    #left-column {
        margin: 0;
    }
	
	.post-container { 
		border-left: 0;
		border-right: 0;
	}

    .post-title { font-size: 28px; }

    .post-content { font-size: 17px; }

    .post-content img[style*="float:left"], .post-content img[style*="float: left"] { margin: 0 10px 10px 0; }

    .post-content img[style*="float:right"], .post-content img[style*="float: right"] { margin: 0 0 10px 10px; }
	
	.post-content p.image-caption { 
		font-size: 16px;
		line-height: 16px;
	}

    .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5  { font-size: 20px; }

    .post-content p.border-box { padding: 10px; }

    .post-tags { padding: 10px 0 15px; }
}

@media only screen and (max-width: 480px)  {

    .post-info { font-size: 14px; }

	.first-post .post-info { display: table; }

    .post-info img.avatar { float: left; }

    .post-author {
        display: block;
        line-height: 20px;
    }

    .post-author:after { display: none; }

    .post-date {
        display: block;
        line-height: 20px;
    }
	
	.post-content p.image-caption { padding: 10px 0 15px 0; }
	
	.post-share {
		display: inline-block;
		margin: 0 0 20px;
		text-align: center;
		width: 100%;
	}
	
	.post-comment-number {
		display: block;
		text-align: center;
		width: 100%;
	}

    .post-actions {
        margin: 40px 0 0;
    }

    .post-tags {
        margin: 40px 0 0;
    }
}